Bug 180032 - [update] deskutils/cairo-dock to 3.2.1
Summary: [update] deskutils/cairo-dock to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-27 16:40 UTC by Ivan Klymenko
Modified: 2013-06-29 00:01 UTC (History)
0 users

See Also:


Attachments
file.diff (40.19 KB, patch)
2013-06-27 16:40 UTC, Ivan Klymenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Klymenko 2013-06-27 16:40:00 UTC

Fix: Patch attached with submission follows:
Comment 1 William Grzybowski freebsd_committer 2013-06-27 22:55:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-06-28 23:50:55 UTC
Author: wg
Date: Fri Jun 28 22:50:37 2013
New Revision: 322007
URL: http://svnweb.freebsd.org/changeset/ports/322007

Log:
  deskutils/cairo-dock: update to 3.2.1
  
  - Update to 3.2.1 [1]
  - Remove ABI version from lib depends [1]
  - USES pkgconfig
  - Fix build with clang
  - Use space instead of tab for WWW
  
  Changes: http://glx-dock.org/bg_topic.php?t=6836
  
  PR:		ports/180032
  Submitted by:	Ivan Klymenko <fidaj@ukr.net> (maintainer) [1]

Added:
  head/deskutils/cairo-dock/files/patch-CMakeLists.txt   (contents, props changed)
  head/deskutils/cairo-dock/files/patch-cairo-dock-package-theme.sh   (contents, props changed)
  head/deskutils/cairo-dock/files/patch-src_gldit_gldi-config.h.in   (contents, props changed)
Deleted:
  head/deskutils/cairo-dock/files/patch-cairo-dock
  head/deskutils/cairo-dock/files/patch-cairo-dock-applet-facility.c
  head/deskutils/cairo-dock/files/patch-cairo-dock-class-manager.c
  head/deskutils/cairo-dock/files/patch-cairo-dock-config.c
  head/deskutils/cairo-dock/files/patch-cairo-dock-gui-factory.c
  head/deskutils/cairo-dock/files/patch-cairo-dock-menu.c
  head/deskutils/cairo-dock/files/patch-cairo-dock-package-theme
  head/deskutils/cairo-dock/files/patch-cairo-dock_theme-creator.sh
  head/deskutils/cairo-dock/files/patch-src__gldit__cairo-dock-keybinder.h
Modified:
  head/deskutils/cairo-dock/Makefile
  head/deskutils/cairo-dock/distinfo
  head/deskutils/cairo-dock/pkg-descr
  head/deskutils/cairo-dock/pkg-plist

Modified: head/deskutils/cairo-dock/Makefile
==============================================================================
--- head/deskutils/cairo-dock/Makefile	Fri Jun 28 22:36:32 2013	(r322006)
+++ head/deskutils/cairo-dock/Makefile	Fri Jun 28 22:50:37 2013	(r322007)
@@ -1,33 +1,41 @@
-# Created by: Ivan Klymenko <fidaj@ukr.net>
 # $FreeBSD$
 
 PORTNAME=	cairo-dock
-DISTVERSION=	2.3.0~3
-PORTREVISION=	2
+DISTVERSION=	3.2.1
 CATEGORIES=	deskutils
-MASTER_SITES=	http://launchpadlibrarian.net/73753213/
+MASTER_SITES=	https://launchpadlibrarian.net/137290048/ \
+		http://pazzle.otdux.com.ua/
 
 MAINTAINER=	fidaj@ukr.net
 COMMENT=	Cairo-Dock is a light and eye-candy dock
 
 LIB_DEPENDS=	cairo:${PORTSDIR}/graphics/cairo \
-		curl.6:${PORTSDIR}/ftp/curl \
-		dbus-glib-1.2:${PORTSDIR}/devel/dbus-glib \
-		gtkglext-x11-1.0.0:${PORTSDIR}/x11-toolkits/gtkglext
+		curl:${PORTSDIR}/ftp/curl \
+		dbus-glib-1:${PORTSDIR}/devel/dbus-glib \
+		gtkglext-x11-1:${PORTSDIR}/x11-toolkits/gtkglext
 RUN_DEPENDS=	bash:${PORTSDIR}/shells/bash
 
+WRKSRC=		${WRKDIR}/${PORTNAME}-3.2.1
+
 GNU_CONFIGURE=	yes
-USE_GNOME=	gnomehack pkgconfig glib20 gtk20 librsvg2 libxml2
+USE_GNOME=	gnomehack glib20 gtk20 librsvg2 libxml2
 USE_LDCONFIG=	yes
 USE_XORG=	xrender xtst
-USES=		cmake gettext
+USES=		cmake gettext pkgconfig
 MAKE_JOBS_SAFE=	yes
+LDFLAGS+=	-L${LOCALBASE}/lib
+CMAKE_ARGS+=    -Dinstall-pc-path:STRING="${LOCALBASE}/libdata/pkgconfig"
 
 MAN1=		cairo-dock.1
 MANCOMPRESSED=	yes
 
 post-patch:
-	@${REINPLACE_CMD} -e 's|libdir}/pkgconfig|prefix}/libdata/pkgconfig| ; s|datadir}/man|prefix}/man|' \
-		${WRKSRC}/CMakeLists.txt ${WRKSRC}/src/gldit/CMakeLists.txt
+	@${FIND} ${WRKSRC} -type f -name "*" | ${XARGS} ${REINPLACE_CMD} -i.orig -e \
+	    's|/usr/share/pixmaps/|${LOCALBASE}/share/pixmaps/|g; \
+	     s|/usr/bin/cairo-dock|${LOCALBASE}/bin/cairo-dock|g; \
+	     s|/bin/bash|${LOCALBASE}/bin/bash|g; \
+	     s|/usr/bin/*lay|${LOCALBASE}/bin/*lay|g; \
+	     s|/usr/share/applications|${LOCALBASE}/share/applications|g; \
+	     s|/usr/share/icons|${LOCALBASE}/share/icons|g'
 
 .include <bsd.port.mk>

Modified: head/deskutils/cairo-dock/distinfo
==============================================================================
--- head/deskutils/cairo-dock/distinfo	Fri Jun 28 22:36:32 2013	(r322006)
+++ head/deskutils/cairo-dock/distinfo	Fri Jun 28 22:50:37 2013	(r322007)
@@ -1,2 +1,2 @@
-SHA256 (cairo-dock-2.3.0~3.tar.gz) = 58de5a0bc75a83242bb6552f416b1db3bdb63f9de6f571aca362a7419b8b1db8
-SIZE (cairo-dock-2.3.0~3.tar.gz) = 2478330
+SHA256 (cairo-dock-3.2.1.tar.gz) = 441e407f92138dc604c796b0455777b765e298ecb8f3120104f521d0e0b34543
+SIZE (cairo-dock-3.2.1.tar.gz) = 2593954

Added: head/deskutils/cairo-dock/files/patch-CMakeLists.txt
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/deskutils/cairo-dock/files/patch-CMakeLists.txt	Fri Jun 28 22:50:37 2013	(r322007)
@@ -0,0 +1,33 @@
+--- ./CMakeLists.txt.orig	2013-04-05 00:40:07.000000000 +0300
++++ ./CMakeLists.txt	2013-05-04 16:34:01.000000000 +0300
+@@ -69,7 +69,7 @@
+ set (exec_prefix ${prefix})
+ set (datadir "${prefix}/${CMAKE_INSTALL_DATAROOTDIR}")  # (...)/share
+ set (pkgdatadir "${datadir}/${CMAKE_PROJECT_NAME}")  # (...)/cairo-dock
+-set (mandir "${prefix}/${CMAKE_INSTALL_MANDIR}")  # (...)/man
++set (mandir "${prefix}/man")  # (...)/man
+ 
+ if( CMAKE_SIZEOF_VOID_P EQUAL 8 AND (force-lib64 OR "${FORCE_LIB64}" STREQUAL "yes"))  # 64bits and force install in lib64
+ 	set (libdir "${prefix}/lib64")
+@@ -90,7 +90,8 @@
+ 
+ ########### dependencies ###############
+ 
+-set (packages_required "glib-2.0 gthread-2.0 cairo librsvg-2.0 dbus-1 dbus-glib-1 libxml-2.0 xrender gl glu libcurl")  # for the .pc and to have details
++set (packages_required "glib-2.0 cairo librsvg-2.0 dbus-1 dbus-glib-1 libxml-2.0 xrender gl glu libcurl")  # for the .pc and to have details
++find_library (GTHREAD "gthread-2.0")
+ STRING (REGEX REPLACE " " ";" packages_required_semicolon ${packages_required})  # replace blank space by semicolon => to have more details if a package is missing
+ pkg_check_modules ("PACKAGE" REQUIRED "${packages_required_semicolon}")
+ 
+@@ -143,9 +144,9 @@
+ endif()
+ 
+ check_include_files ("dlfcn.h" HAVE_DLFCN_H)
+-check_library_exists (dl dlopen "" HAVE_LIBDL)
++check_library_exists (c dlopen "" HAVE_LIBDL)
+ if (HAVE_LIBDL)  # dlopen might be in libc directly as in FreeBSD
+-	set (LIBDL_LIBRARIES "dl")
++	set (LIBDL_LIBRARIES "c")
+ endif()
+ if (NOT HAVE_DLFCN_H)
+ 	message(FATAL_ERROR "Cairo-Dock requires dlfcn.h")

Added: head/deskutils/cairo-dock/files/patch-cairo-dock-package-theme.sh
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/deskutils/cairo-dock/files/patch-cairo-dock-package-theme.sh	Fri Jun 28 22:50:37 2013	(r322007)
@@ -0,0 +1,11 @@
+--- ./data/scripts/cairo-dock-package-theme.sh.orig	2013-03-23 17:55:12.000000000 +0200
++++ ./data/scripts/cairo-dock-package-theme.sh	2013-06-27 18:03:18.000000000 +0300
+@@ -125,7 +125,7 @@
+ 	if test "x${theme}" != "x"; then
+ 		#\__________ On cherche si ce theme est un theme officiel ou non.
+ 		echo "un theme est present ($theme)"
+-		wget "$THEME_SERVER/$3/list.conf" -O "liste.tmp" -t 3 -T 30
++		fetch -o "liste.tmp" -T 30 "$THEME_SERVER/$3/list.conf"
+ 		if test -f "liste.tmp" ; then
+ 			grep "^\[${theme}\]" "liste.tmp"
+ 			if test "$?" != "0" -a  "$theme" != "Classic" -a "$theme" != "default"; then  # pas un theme officiel

Added: head/deskutils/cairo-dock/files/patch-src_gldit_gldi-config.h.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/deskutils/cairo-dock/files/patch-src_gldit_gldi-config.h.in	Fri Jun 28 22:50:37 2013	(r322007)
@@ -0,0 +1,11 @@
+--- ./src/gldit/gldi-config.h.in.orig	2013-05-04 16:23:45.000000000 +0300
++++ ./src/gldit/gldi-config.h.in	2013-05-04 16:23:57.000000000 +0300
+@@ -12,7 +12,7 @@
+ #cmakedefine HAVE_LIBCRYPT @HAVE_LIBCRYPT@
+ 
+ /* Define to 1 if you have the `dl' library (-ldl). */
+-#cmakedefine HAVE_LIBDL @HAVE_LIBDL@
++//#cmakedefine HAVE_LIBDL @HAVE_LIBDL@
+ 
+ /* Define to 1 if you have the <dlfcn.h> header file. */
+ #cmakedefine HAVE_DLFCN_H @HAVE_DLFCN_H@

Modified: head/deskutils/cairo-dock/pkg-descr
==============================================================================
--- head/deskutils/cairo-dock/pkg-descr	Fri Jun 28 22:36:32 2013	(r322006)
+++ head/deskutils/cairo-dock/pkg-descr	Fri Jun 28 22:50:37 2013	(r322007)
@@ -3,4 +3,4 @@ Cairo / OpenGL to render nice graphics (
 hardware acceleration. It's fully configurable and customizable and can be a
 taskbar too. You can easily plug applets into it or in a desklet mode.
 
-WWW:	https://launchpad.net/cairo-dock
+WWW: https://launchpad.net/cairo-dock

Modified: head/deskutils/cairo-dock/pkg-plist
==============================================================================
--- head/deskutils/cairo-dock/pkg-plist	Fri Jun 28 22:36:32 2013	(r322006)
+++ head/deskutils/cairo-dock/pkg-plist	Fri Jun 28 22:50:37 2013	(r322007)
@@ -1,65 +1,64 @@
 bin/cairo-dock
-bin/cairo-dock-package-theme
-bin/launch-cairo-dock-with-delay
 include/cairo-dock/cairo-dock.h
-include/cairo-dock/cairo-dock/cairo-dock-X-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-X-utilities.h
-include/cairo-dock/cairo-dock/cairo-dock-animations.h
-include/cairo-dock/cairo-dock/cairo-dock-applet-canvas.h
-include/cairo-dock/cairo-dock/cairo-dock-applet-facility.h
-include/cairo-dock/cairo-dock/cairo-dock-applet-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-applet-multi-instance.h
-include/cairo-dock/cairo-dock/cairo-dock-applet-single-instance.h
-include/cairo-dock/cairo-dock/cairo-dock-application-facility.h
-include/cairo-dock/cairo-dock/cairo-dock-applications-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-backends-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-callbacks.h
-include/cairo-dock/cairo-dock/cairo-dock-class-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-config.h
-include/cairo-dock/cairo-dock/cairo-dock-container.h
-include/cairo-dock/cairo-dock/cairo-dock-core.h
-include/cairo-dock/cairo-dock/cairo-dock-data-renderer.h
-include/cairo-dock/cairo-dock/cairo-dock-data-renderer-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-dbus.h
-include/cairo-dock/cairo-dock/cairo-dock-desklet-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-desklet-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-dialog-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-dialog-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-dock-facility.h
-include/cairo-dock/cairo-dock/cairo-dock-dock-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-dock-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-draw-opengl.h
-include/cairo-dock/cairo-dock/cairo-dock-draw.h
-include/cairo-dock/cairo-dock/cairo-dock-emblem.h
-include/cairo-dock/cairo-dock/cairo-dock-file-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-flying-container.h
-include/cairo-dock/cairo-dock/cairo-dock-global-variables.h
-include/cairo-dock/cairo-dock/cairo-dock-gui-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-gui-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-icon-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-icon-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-icon-facility.h
-include/cairo-dock/cairo-dock/cairo-dock-image-buffer.h
-include/cairo-dock/cairo-dock/cairo-dock-indicator-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-keybinder.h
-include/cairo-dock/cairo-dock/cairo-dock-keyfile-utilities.h
-include/cairo-dock/cairo-dock/cairo-dock-launcher-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-log.h
-include/cairo-dock/cairo-dock/cairo-dock-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-module-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-module-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-notifications.h
-include/cairo-dock/cairo-dock/cairo-dock-opengl-font.h
-include/cairo-dock/cairo-dock/cairo-dock-opengl-path.h
-include/cairo-dock/cairo-dock/cairo-dock-opengl.h
-include/cairo-dock/cairo-dock/cairo-dock-packages.h
-include/cairo-dock/cairo-dock/cairo-dock-particle-system.h
-include/cairo-dock/cairo-dock/cairo-dock-separator-manager.h
-include/cairo-dock/cairo-dock/cairo-dock-struct.h
-include/cairo-dock/cairo-dock/cairo-dock-surface-factory.h
-include/cairo-dock/cairo-dock/cairo-dock-task.h
-include/cairo-dock/cairo-dock/cairo-dock-themes-manager.h
-include/cairo-dock/cairo-dock/gldi-config.h
+include/cairo-dock/gldit/cairo-dock-X-manager.h
+include/cairo-dock/gldit/cairo-dock-X-utilities.h
+include/cairo-dock/gldit/cairo-dock-animations.h
+include/cairo-dock/gldit/cairo-dock-applet-canvas.h
+include/cairo-dock/gldit/cairo-dock-applet-facility.h
+include/cairo-dock/gldit/cairo-dock-applet-manager.h
+include/cairo-dock/gldit/cairo-dock-applet-multi-instance.h
+include/cairo-dock/gldit/cairo-dock-applet-single-instance.h
+include/cairo-dock/gldit/cairo-dock-application-facility.h
+include/cairo-dock/gldit/cairo-dock-applications-manager.h
+include/cairo-dock/gldit/cairo-dock-backends-manager.h
+include/cairo-dock/gldit/cairo-dock-callbacks.h
+include/cairo-dock/gldit/cairo-dock-class-manager.h
+include/cairo-dock/gldit/cairo-dock-config.h
+include/cairo-dock/gldit/cairo-dock-container.h
+include/cairo-dock/gldit/cairo-dock-core.h
+include/cairo-dock/gldit/cairo-dock-data-renderer-manager.h
+include/cairo-dock/gldit/cairo-dock-data-renderer.h
+include/cairo-dock/gldit/cairo-dock-dbus.h
+include/cairo-dock/gldit/cairo-dock-desklet-factory.h
+include/cairo-dock/gldit/cairo-dock-desklet-manager.h
+include/cairo-dock/gldit/cairo-dock-dialog-factory.h
+include/cairo-dock/gldit/cairo-dock-dialog-manager.h
+include/cairo-dock/gldit/cairo-dock-dock-facility.h
+include/cairo-dock/gldit/cairo-dock-dock-factory.h
+include/cairo-dock/gldit/cairo-dock-dock-manager.h
+include/cairo-dock/gldit/cairo-dock-draw-opengl.h
+include/cairo-dock/gldit/cairo-dock-draw.h
+include/cairo-dock/gldit/cairo-dock-file-manager.h
+include/cairo-dock/gldit/cairo-dock-flying-container.h
+include/cairo-dock/gldit/cairo-dock-global-variables.h
+include/cairo-dock/gldit/cairo-dock-gui-factory.h
+include/cairo-dock/gldit/cairo-dock-gui-manager.h
+include/cairo-dock/gldit/cairo-dock-icon-facility.h
+include/cairo-dock/gldit/cairo-dock-icon-factory.h
+include/cairo-dock/gldit/cairo-dock-icon-manager.h
+include/cairo-dock/gldit/cairo-dock-image-buffer.h
+include/cairo-dock/gldit/cairo-dock-indicator-manager.h
+include/cairo-dock/gldit/cairo-dock-keybinder.h
+include/cairo-dock/gldit/cairo-dock-keyfile-utilities.h
+include/cairo-dock/gldit/cairo-dock-launcher-manager.h
+include/cairo-dock/gldit/cairo-dock-log.h
+include/cairo-dock/gldit/cairo-dock-manager.h
+include/cairo-dock/gldit/cairo-dock-module-factory.h
+include/cairo-dock/gldit/cairo-dock-module-manager.h
+include/cairo-dock/gldit/cairo-dock-notifications.h
+include/cairo-dock/gldit/cairo-dock-object.h
+include/cairo-dock/gldit/cairo-dock-opengl-font.h
+include/cairo-dock/gldit/cairo-dock-opengl-path.h
+include/cairo-dock/gldit/cairo-dock-opengl.h
+include/cairo-dock/gldit/cairo-dock-overlay.h
+include/cairo-dock/gldit/cairo-dock-packages.h
+include/cairo-dock/gldit/cairo-dock-particle-system.h
+include/cairo-dock/gldit/cairo-dock-separator-manager.h
+include/cairo-dock/gldit/cairo-dock-struct.h
+include/cairo-dock/gldit/cairo-dock-surface-factory.h
+include/cairo-dock/gldit/cairo-dock-task.h
+include/cairo-dock/gldit/cairo-dock-themes-manager.h
+include/cairo-dock/gldit/gldi-config.h
 include/cairo-dock/icon-factory/cairo-dock-applet-factory.h
 include/cairo-dock/icon-factory/cairo-dock-application-factory.h
 include/cairo-dock/icon-factory/cairo-dock-desktop-file-factory.h
@@ -67,146 +66,184 @@ include/cairo-dock/icon-factory/cairo-do
 include/cairo-dock/icon-factory/cairo-dock-separator-factory.h
 include/cairo-dock/implementations/cairo-dock-gauge.h
 include/cairo-dock/implementations/cairo-dock-graph.h
+include/cairo-dock/implementations/cairo-dock-progressbar.h
 lib/libgldi.so
-lib/libgldi.so.2
-lib/libgldi.so.2.3.0~3
+lib/libgldi.so.3
+lib/libgldi.so.3.2.1
+lib/cairo-dock/libcd-Help.so
 libdata/pkgconfig/cairo-dock.pc
 libdata/pkgconfig/gldi.pc
 share/applications/cairo-dock-cairo.desktop
 share/applications/cairo-dock.desktop
 %%DATADIR%%/ChangeLog.txt
-%%DATADIR%%/box-back.png
-%%DATADIR%%/box-front.png
-%%DATADIR%%/cairo-dock-animated.xpm
-%%DATADIR%%/cairo-dock-cancel.svg
-%%DATADIR%%/cairo-dock-logo.png
-%%DATADIR%%/cairo-dock-ok.svg
 %%DATADIR%%/cairo-dock-simple.conf
 %%DATADIR%%/cairo-dock.conf
 %%DATADIR%%/cairo-dock.svg
 %%DATADIR%%/container.desktop
-%%DATADIR%%/default-class-indicator.svg
-%%DATADIR%%/default-icon-appli.svg
-%%DATADIR%%/default-icon.svg
-%%DATADIR%%/default-indicator.png
-%%DATADIR%%/depth-rotate-desklet.svg
 %%DATADIR%%/explosion/explosion.png
-%%DATADIR%%/gauges/Battery/background.svg
-%%DATADIR%%/gauges/Battery/battery0.svg
-%%DATADIR%%/gauges/Battery/battery1.svg
-%%DATADIR%%/gauges/Battery/battery2.svg
-%%DATADIR%%/gauges/Battery/battery3.svg
-%%DATADIR%%/gauges/Battery/battery4.svg
-%%DATADIR%%/gauges/Battery/battery5.svg
-%%DATADIR%%/gauges/Battery/battery6.svg
-%%DATADIR%%/gauges/Battery/battery7.svg
-%%DATADIR%%/gauges/Battery/foreground.svg
-%%DATADIR%%/gauges/Battery/readme
-%%DATADIR%%/gauges/Battery/theme.xml
 %%DATADIR%%/gauges/Turbo-night-fuel/background.svg
 %%DATADIR%%/gauges/Turbo-night-fuel/foreground.svg
 %%DATADIR%%/gauges/Turbo-night-fuel/needle.svg
 %%DATADIR%%/gauges/Turbo-night-fuel/readme
 %%DATADIR%%/gauges/Turbo-night-fuel/theme.xml
-%%DATADIR%%/hand.svg
-%%DATADIR%%/help.conf
-%%DATADIR%%/help_scripts.sh
-%%DATADIR%%/icon-accessories.svg
-%%DATADIR%%/icon-all.svg
-%%DATADIR%%/icon-appearance.svg
-%%DATADIR%%/icon-background.svg
-%%DATADIR%%/icon-behavior.svg
-%%DATADIR%%/icon-bubble.png
-%%DATADIR%%/icon-buttons.png
-%%DATADIR%%/icon-close.png
-%%DATADIR%%/icon-connection.svg
-%%DATADIR%%/icon-controler.svg
-%%DATADIR%%/icon-desklets.png
-%%DATADIR%%/icon-desktop.svg
-%%DATADIR%%/icon-dialogs.svg
-%%DATADIR%%/icon-extensions.svg
-%%DATADIR%%/icon-files.svg
-%%DATADIR%%/icon-frame.png
-%%DATADIR%%/icon-fun.svg
-%%DATADIR%%/icon-gradation.png
-%%DATADIR%%/icon-help.svg
-%%DATADIR%%/icon-hidden-dock.svg
-%%DATADIR%%/icon-icons.svg
-%%DATADIR%%/icon-indicators.svg
-%%DATADIR%%/icon-internet.svg
-%%DATADIR%%/icon-labels.svg
-%%DATADIR%%/icon-lock-icons.svg
-%%DATADIR%%/icon-maximize.png
-%%DATADIR%%/icon-minimize.png
-%%DATADIR%%/icon-mouse.svg
-%%DATADIR%%/icon-movment.png
-%%DATADIR%%/icon-plug-ins.svg
-%%DATADIR%%/icon-position.svg
-%%DATADIR%%/icon-restore.png
-%%DATADIR%%/icon-subdock.png
-%%DATADIR%%/icon-system.svg
-%%DATADIR%%/icon-taskbar.png
-%%DATADIR%%/icon-views.svg
-%%DATADIR%%/icon-visibility.svg
-%%DATADIR%%/icon-wave.png
+%%DATADIR%%/icons/balloons.png
+%%DATADIR%%/icons/box-back.png
+%%DATADIR%%/icons/box-front.png
+%%DATADIR%%/icons/cairo-dock-animated.xpm
+%%DATADIR%%/icons/cairo-dock-cancel.svg
+%%DATADIR%%/icons/cairo-dock-ok.svg
+%%DATADIR%%/icons/default-class-indicator.svg
+%%DATADIR%%/icons/default-icon-appli.svg
+%%DATADIR%%/icons/default-icon.svg
+%%DATADIR%%/icons/default-indicator.png
+%%DATADIR%%/icons/depth-rotate-desklet.svg
+%%DATADIR%%/icons/icon-accessories.svg
+%%DATADIR%%/icons/icon-all.svg
+%%DATADIR%%/icons/icon-appearance.svg
+%%DATADIR%%/icons/icon-background.svg
+%%DATADIR%%/icons/icon-behavior.svg
+%%DATADIR%%/icons/icon-bubble.png
+%%DATADIR%%/icons/icon-buttons.png
+%%DATADIR%%/icons/icon-close.svg
+%%DATADIR%%/icons/icon-connection.svg
+%%DATADIR%%/icons/icon-controler.svg
+%%DATADIR%%/icons/icon-desklets.png
+%%DATADIR%%/icons/icon-desktop.svg
+%%DATADIR%%/icons/icon-dialogs.svg
+%%DATADIR%%/icons/icon-extensions.svg
+%%DATADIR%%/icons/icon-files.svg
+%%DATADIR%%/icons/icon-frame.png
+%%DATADIR%%/icons/icon-fun.svg
+%%DATADIR%%/icons/icon-gradation.png
+%%DATADIR%%/icons/icon-hidden-dock.svg
+%%DATADIR%%/icons/icon-icons.svg
+%%DATADIR%%/icons/icon-indicators.svg
+%%DATADIR%%/icons/icon-internet.svg
+%%DATADIR%%/icons/icon-labels.svg
+%%DATADIR%%/icons/icon-lock-icons.svg
+%%DATADIR%%/icons/icon-lower.svg
+%%DATADIR%%/icons/icon-maximize.svg
+%%DATADIR%%/icons/icon-minimize.svg
+%%DATADIR%%/icons/icon-mouse.svg
+%%DATADIR%%/icons/icon-movment.png
+%%DATADIR%%/icons/icon-plug-ins.svg
+%%DATADIR%%/icons/icon-position.svg
+%%DATADIR%%/icons/icon-restore.svg
+%%DATADIR%%/icons/icon-subdock.png
+%%DATADIR%%/icons/icon-system.svg
+%%DATADIR%%/icons/icon-taskbar.png
+%%DATADIR%%/icons/icon-views.svg
+%%DATADIR%%/icons/icon-visibility.svg
+%%DATADIR%%/icons/icon-wave.png
+%%DATADIR%%/icons/no-input-desklet.png
+%%DATADIR%%/icons/retach-desklet.svg
+%%DATADIR%%/icons/rotate-desklet.svg
+%%DATADIR%%/icons/theme-distant.svg
+%%DATADIR%%/icons/theme-local.svg
+%%DATADIR%%/icons/theme-new.svg
+%%DATADIR%%/icons/theme-updated.svg
+%%DATADIR%%/icons/theme-user.svg
+%%DATADIR%%/images/cairo-dock-logo.png
+%%DATADIR%%/images/help-preview.jpg
+%%DATADIR%%/images/preview-default.png
 %%DATADIR%%/launcher.desktop
 %%DATADIR%%/main-dock.conf
-%%DATADIR%%/no-input-desklet.png
-%%DATADIR%%/preview-default.png
 %%DATADIR%%/readme-default-view
-%%DATADIR%%/retach-desklet.svg
-%%DATADIR%%/rotate-desklet.svg
+%%DATADIR%%/scripts/cairo-dock-package-theme.sh
+%%DATADIR%%/scripts/help_scripts.sh
+%%DATADIR%%/scripts/initial-setup.sh
 %%DATADIR%%/separator.desktop
 %%DATADIR%%/themes.conf
-%%DATADIR%%/themes/_default_/preview
-%%DATADIR%%/themes/_default_/readme
-%%DATADIR%%/themes/_default_/active.png
-%%DATADIR%%/themes/_default_/bg.svg
-%%DATADIR%%/themes/_default_/cairo-dock.conf
-%%DATADIR%%/themes/_default_/indicator.png
-%%DATADIR%%/themes/_default_/launchers/01container.desktop
-%%DATADIR%%/themes/_default_/launchers/01empathy.desktop
-%%DATADIR%%/themes/_default_/launchers/01f-spot.desktop
-%%DATADIR%%/themes/_default_/launchers/01firefox.desktop
-%%DATADIR%%/themes/_default_/launchers/01gcalctool.desktop
-%%DATADIR%%/themes/_default_/launchers/01gimp.desktop
-%%DATADIR%%/themes/_default_/launchers/01gnome-terminal.desktop
-%%DATADIR%%/themes/_default_/launchers/01inkscape.desktop
-%%DATADIR%%/themes/_default_/launchers/01separator.desktop
-%%DATADIR%%/themes/_default_/launchers/01thunderbird.desktop
-%%DATADIR%%/themes/_default_/launchers/02separator.desktop
-%%DATADIR%%/themes/_default_/launchers/03separator.desktop
-%%DATADIR%%/themes/_default_/plug-ins/Animated-icons/Animated-icons.conf
-%%DATADIR%%/themes/_default_/plug-ins/Clipper/Clipper.conf
-%%DATADIR%%/themes/_default_/plug-ins/Dbus/Dbus.conf
-%%DATADIR%%/themes/_default_/plug-ins/GMenu/GMenu.conf
-%%DATADIR%%/themes/_default_/plug-ins/dialog-rendering/dialog-rendering.conf
-%%DATADIR%%/themes/_default_/plug-ins/dnd2share/dnd2share.conf
-%%DATADIR%%/themes/_default_/plug-ins/icon-effect/icon-effect.conf
-%%DATADIR%%/themes/_default_/plug-ins/illusion/illusion.conf
-%%DATADIR%%/themes/_default_/plug-ins/logout/logout.conf
-%%DATADIR%%/themes/_default_/plug-ins/musicPlayer/musicPlayer.conf
-%%DATADIR%%/themes/_default_/plug-ins/quick-browser/quick-browser.conf
-%%DATADIR%%/themes/_default_/plug-ins/rendering/rendering.conf
-%%DATADIR%%/themes/_default_/plug-ins/Recent-Events/Recent-Events.conf
-%%DATADIR%%/themes/_default_/plug-ins/shortcuts/shortcuts.conf
-%%DATADIR%%/themes/_default_/plug-ins/showDesktop/showDesktop.conf
-%%DATADIR%%/themes/_default_/plug-ins/stack/stack.conf
-%%DATADIR%%/themes/_default_/plug-ins/switcher/switcher.conf
-share/cairo-dock/icons/theme-distant.svg
-share/cairo-dock/icons/theme-local.svg
-share/cairo-dock/icons/theme-new.svg
-share/cairo-dock/icons/theme-updated.svg
-share/cairo-dock/icons/theme-user.svg
-share/cairo-dock/icons/balloons.png
+%%DATADIR%%/themes/Default-Panel/_MainDock_-2.conf
+%%DATADIR%%/themes/Default-Panel/cairo-dock.conf
+%%DATADIR%%/themes/Default-Panel/images/active.png
+%%DATADIR%%/themes/Default-Panel/images/bg.svg
+%%DATADIR%%/themes/Default-Panel/images/indicator.png
+%%DATADIR%%/themes/Default-Panel/launchers/01container.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01firefox.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01gcalctool.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01libreoffice-calc.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01libreoffice-impress.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01libreoffice-writer.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01pidgin.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01separator.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01thunderbird.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/01ubuntu-software-center.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/02separator.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/03separator.desktop
+%%DATADIR%%/themes/Default-Panel/launchers/04separator.desktop
+%%DATADIR%%/themes/Default-Panel/plug-ins/AlsaMixer/AlsaMixer.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Animated-icons/Animated-icons.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Calendar/Calendar.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Clipper/Clipper.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/GMenu/GMenu.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Help/Help.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Indicator-Generic/Indicator-Generic.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Messaging-Menu/Messaging-Menu.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Recent-Events/Recent-Events.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/Status-Notifier/Status-Notifier.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/clock/clock.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/dialog-rendering/dialog-rendering.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/dnd2share/dnd2share.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/drop_indicator/drop_indicator.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/icon-effect/icon-effect.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/illusion/illusion.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/logout/logout.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/musicPlayer/musicPlayer.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/netspeed/netspeed.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/powermanager/powermanager.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/quick-browser/quick-browser.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/rendering/rendering.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/shortcuts/shortcuts.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/showDesktop/showDesktop.conf
+%%DATADIR%%/themes/Default-Panel/plug-ins/switcher/switcher.conf
+%%DATADIR%%/themes/Default-Panel/preview
+%%DATADIR%%/themes/Default-Panel/readme
+%%DATADIR%%/themes/Default-Single/cairo-dock.conf
+%%DATADIR%%/themes/Default-Single/images/active.png
+%%DATADIR%%/themes/Default-Single/images/bg.svg
+%%DATADIR%%/themes/Default-Single/images/indicator.png
+%%DATADIR%%/themes/Default-Single/launchers/01firefox.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01gcalctool.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01gimp.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01gnome-terminal.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01ooo-writer.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01pidgin.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01separator.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01thunderbird.desktop
+%%DATADIR%%/themes/Default-Single/launchers/01ubuntu-software-center.desktop
+%%DATADIR%%/themes/Default-Single/launchers/02separator.desktop
+%%DATADIR%%/themes/Default-Single/launchers/03separator.desktop
+%%DATADIR%%/themes/Default-Single/plug-ins/Animated-icons/Animated-icons.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/Clipper/Clipper.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/Dbus/Dbus.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/GMenu/GMenu.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/Recent-Events/Recent-Events.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/dialog-rendering/dialog-rendering.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/dnd2share/dnd2share.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/icon-effect/icon-effect.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/illusion/illusion.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/logout/logout.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/musicPlayer/musicPlayer.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/quick-browser/quick-browser.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/rendering/rendering.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/shortcuts/shortcuts.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/showDesktop/showDesktop.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/stack/stack.conf
+%%DATADIR%%/themes/Default-Single/plug-ins/switcher/switcher.conf
+%%DATADIR%%/themes/Default-Single/preview
+%%DATADIR%%/themes/Default-Single/readme
 share/locale/ar/LC_MESSAGES/cairo-dock.mo
 share/locale/be/LC_MESSAGES/cairo-dock.mo
+share/locale/bg/LC_MESSAGES/cairo-dock.mo
 share/locale/bn/LC_MESSAGES/cairo-dock.mo
 share/locale/ca/LC_MESSAGES/cairo-dock.mo
 share/locale/cs/LC_MESSAGES/cairo-dock.mo
+share/locale/cy/LC_MESSAGES/cairo-dock.mo
 share/locale/de/LC_MESSAGES/cairo-dock.mo
 share/locale/el/LC_MESSAGES/cairo-dock.mo
 share/locale/en/LC_MESSAGES/cairo-dock.mo
+share/locale/eo/LC_MESSAGES/cairo-dock.mo
 share/locale/es/LC_MESSAGES/cairo-dock.mo
 share/locale/et/LC_MESSAGES/cairo-dock.mo
 share/locale/eu/LC_MESSAGES/cairo-dock.mo
@@ -214,12 +251,16 @@ share/locale/fi/LC_MESSAGES/cairo-dock.m
 share/locale/fo/LC_MESSAGES/cairo-dock.mo
 share/locale/fr/LC_MESSAGES/cairo-dock.mo
 share/locale/gl/LC_MESSAGES/cairo-dock.mo
+share/locale/he/LC_MESSAGES/cairo-dock.mo
 share/locale/hu/LC_MESSAGES/cairo-dock.mo
+share/locale/id/LC_MESSAGES/cairo-dock.mo
 share/locale/it/LC_MESSAGES/cairo-dock.mo
 share/locale/ja/LC_MESSAGES/cairo-dock.mo
 share/locale/ko/LC_MESSAGES/cairo-dock.mo
+share/locale/lt/LC_MESSAGES/cairo-dock.mo
 share/locale/nb/LC_MESSAGES/cairo-dock.mo
 share/locale/nl/LC_MESSAGES/cairo-dock.mo
+share/locale/nn/LC_MESSAGES/cairo-dock.mo
 share/locale/oc/LC_MESSAGES/cairo-dock.mo
 share/locale/pl/LC_MESSAGES/cairo-dock.mo
 share/locale/pt/LC_MESSAGES/cairo-dock.mo
@@ -229,44 +270,84 @@ share/locale/ru/LC_MESSAGES/cairo-dock.m
 share/locale/sk/LC_MESSAGES/cairo-dock.mo
 share/locale/sl/LC_MESSAGES/cairo-dock.mo
 share/locale/sr/LC_MESSAGES/cairo-dock.mo
+share/locale/sr@latin/LC_MESSAGES/cairo-dock.mo
 share/locale/sv/LC_MESSAGES/cairo-dock.mo
 share/locale/tr/LC_MESSAGES/cairo-dock.mo
 share/locale/uk/LC_MESSAGES/cairo-dock.mo
 share/locale/vi/LC_MESSAGES/cairo-dock.mo
 share/locale/zh_CN/LC_MESSAGES/cairo-dock.mo
 share/locale/zh_TW/LC_MESSAGES/cairo-dock.mo
+share/cairo-dock/plug-ins/Help/Help.conf
+share/cairo-dock/plug-ins/Help/icon.svg
 share/pixmaps/cairo-dock.svg
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/switcher
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/stack
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/showDesktop
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/shortcuts
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/rendering
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/quick-browser
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/musicPlayer
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/logout
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/illusion
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/icon-effect
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/dnd2share
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/dialog-rendering
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/GMenu
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/Dbus
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/Recent-Events
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/Clipper
-@dirrm %%DATADIR%%/themes/_default_/plug-ins/Animated-icons
-@dirrm %%DATADIR%%/themes/_default_/plug-ins
-@dirrm %%DATADIR%%/themes/_default_/launchers
-@dirrm %%DATADIR%%/themes/_default_
+@dirrm share/locale/oc/LC_MESSAGES
+@dirrm share/locale/oc
+@dirrm share/locale/fo/LC_MESSAGES
+@dirrm share/locale/fo
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/switcher
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/stack
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/showDesktop
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/shortcuts
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/rendering
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/quick-browser
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/musicPlayer
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/logout
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/illusion
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/icon-effect
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/dnd2share
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/dialog-rendering
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/Recent-Events
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/GMenu
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/Dbus
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/Clipper
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins/Animated-icons
+@dirrm %%DATADIR%%/themes/Default-Single/plug-ins
+@dirrm %%DATADIR%%/themes/Default-Single/launchers
+@dirrm %%DATADIR%%/themes/Default-Single/images
+@dirrm %%DATADIR%%/themes/Default-Single
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/switcher
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/showDesktop
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/shortcuts
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/rendering
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/quick-browser
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/powermanager
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/netspeed
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/musicPlayer
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/logout
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/illusion
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/icon-effect
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/drop_indicator
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/dnd2share
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/dialog-rendering
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/clock
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Status-Notifier
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Recent-Events
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Messaging-Menu
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/GMenu
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Help
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Indicator-Generic
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Clipper
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Calendar
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/Animated-icons
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins/AlsaMixer
+@dirrm %%DATADIR%%/themes/Default-Panel/plug-ins
+@dirrm %%DATADIR%%/themes/Default-Panel/launchers
+@dirrm %%DATADIR%%/themes/Default-Panel/images
+@dirrm %%DATADIR%%/themes/Default-Panel
 @dirrm %%DATADIR%%/themes
-@dirrm share/cairo-dock/icons
+@dirrm %%DATADIR%%/scripts
+@dirrm %%DATADIR%%/images
+@dirrm %%DATADIR%%/icons
 @dirrm %%DATADIR%%/gauges/Turbo-night-fuel
-@dirrm %%DATADIR%%/gauges/Battery
 @dirrm %%DATADIR%%/gauges
 @dirrm %%DATADIR%%/explosion
 @dirrm %%DATADIR%%
-@dirrmtry share/applications
-@dirrmtry share/locale/fo/LC_MESSAGES
-@dirrmtry share/locale/fo
+@dirrm share/applications
+@dirrm share/cairo-dock/plug-ins/Help
+@dirrm share/cairo-dock/plug-ins
+@dirrm share/cairo-dock
 @dirrm include/cairo-dock/implementations
 @dirrm include/cairo-dock/icon-factory
-@dirrm include/cairo-dock/cairo-dock
+@dirrm include/cairo-dock/gldit
 @dirrm include/cairo-dock
+@dirrm lib/cairo-dock
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 William Grzybowski freebsd_committer 2013-06-29 00:01:19 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!